<p class="topic">
Select Organizational Unit
</p>

<p class="text">
Select the organizational unit in which to create the new user or group, then click OK.
</p>

<p class="text">
An organizational unit is a type of branch point in an LDAP directory. Typically, it is used to represent a major entity in your enterprise. This can be a real-life division such as Engineering or a logical grouping of directory entries such as People or Groups. In Distinguished Name (DN) syntax, an organizational unit is represented by <code>ou</code>. The Engineering division of a company might exist under <code>ou=Engineering, dc=example, dc=com</code>. Employees may be stored under <code>ou=People, dc=example, dc=com</code>. 
</p>
